bab(1)

NAME
bab - Baghira's config tray applet

SYNOPSIS
bab

DESCRIPTION
bab is a simple systray application, which enables you to dinamically change some aspects of Baghira's configuration without accesing Trinity Control Center

Complete documentation can be found in docbook format in /opt/trinity/share/doc/kde/HTML/<lang>/baghira/ on this system.

AUTHOR
 Thomas Lübking <baghira-style@users.sourceforge.net>

This manual page was written by Jose Luis Tallon <jltallon@adv-solutions.net> for the Debian system (but may be used by others).